Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 07:57:22 +0000

Chat transcript

	Shane Mon, 02/21/22 04:52:24 pm Asia/Tokyo
		Hello, would you like to talk about our services?
	Visitor 04:52:24 pm
		hi shane, interested in the half cab special.  would need a /28 and wondering if the bandwidth is burstable, and how that's handled.  thank you!
	Shane 04:52:59 pm
		Are you looking for Dedicated Server or Colocation services?
	Visitor 04:53:04 pm
		colo
		https://www.colocationamerica.com/product/half-rack-deal
	Shane 04:53:44 pm
		May I get the following information, please?

1. Phone number
2. Company Name
3. Units of rack space (1U, 2U, half etc.) required
4. Power required (in Amps)
5. Any additional hardware required?
6. Name and Email address
	Visitor 04:54:18 pm
		4154509615
CTD
half rack (21)
20 amps
no extra hardware
Wes Lazara [email-masked]
		curious about pricing in SF area and Chicago area.  thank you
	Shane 04:55:03 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today? 
	Visitor 04:55:43 pm
		nope, thank you
	Shane 04:56:01 pm
		You're welcome
		It was nice talking to you. Have a great day, goodbye! 
	System 04:56:40 pm
		Shane archived the chat

	4m 16s

Chat has been opened from website: https://www.colocationamerica.com/product/half-rack

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com